echo "[Neutral-Deploy] - Stage - Déploiement  - START "
echo "[Neutral-Deploy] - Arrêt de Neutral : Processing"
cd /home/gitlab-ci
pm2 stop Neutral
pm2 delete Neutral
echo "[Neutral-Deploy] - Arrêt de Neutral : Success"
echo "[Neutral-Deploy] - Supression de Neutral : Processing"
rm -rf ./neutral
echo "[Neutral-Deploy] - Supression de Neutral : Success"
echo "[Neutral-Deploy] - Installation de Neutral : Processing"
git clone https://git.raphix.fr/infrastructure/neutral.git
echo "[Neutral-Deploy] - Installation de Neutral : Success"
echo "[Neutral-Deploy] - Installation des dépendances : Processing"
cd /home/gitlab-ci/neutral
npm install
echo "[Neutral-Deploy] - Installation des dépendances : Success"
echo "[Neutral-Deploy] - Démarrage de Neutral : Processing"
cd /home/gitlab-ci
pm2 start neutral.config.js
echo "[Neutral-Deploy] - Démarrage de Neutral : Success"
echo "[Neutral-Deploy] - Stage - Déploiement  - END"
